
body {
		background: #ffffff;
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
		font-weight: 300;
    overflow-x: hidden;
}


/*---------------------------------------
    Typography              
-----------------------------------------*/

h1,h2,h3,h4,h5,h6 {
  font-style: normal;
  font-weight: 300;
  letter-spacing: 0.5px;
	color:#b1b1b1;
}

h1 {
    font-size: 62px;
    padding-bottom: 14px;
    margin-bottom: 0px;
}
h2 {
  font-size: 22px;
  line-height: 30px;
  margin-bottom: 5px;
  color:#b1b1b1;
}

h3 {
  font-size: 20px;
  line-height: 30px;
  margin-bottom: 5px;
  color:#b1b1b1;
}

h4 {
 font-size: 18px;
  line-height: 30px;
  margin-bottom: 40px;
  color:#333333;
	padding: 5px 30px 5px 30px;
}




p {
    color: #333333;
    font-size: 16px;
    font-weight: 300;
    line-height: 22px;
    letter-spacing: 0.2px;
}

strong {
  font-weight: 400;
	color:#666;
}

.btn-success:focus {
  background-color: #000;
  border-color: transparent;
}


/*---------------------------------------
    General               
-----------------------------------------*/

html{
  -webkit-font-smoothing: antialiased;
}

a {
  color: #333333;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  text-decoration: none !important;
}
a:hover, a:active, a:focus {
  color: #f8ccc9;
  outline: none;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


#about,
#blog,
#contact,
#single-project
#privacy
 {
  padding-top: 40px;
  padding-bottom: 40px;
}



#portfolio {
  padding-top: 40px;
  padding-bottom: 60px;
}


.section-title {
  position: relative;
  padding-bottom: 15px;
  text-align: center;
}

.section-title h3 {
  color: #b1b1b1;
  
  
}

.contact {
	text-align: right;
}





/*---------------------------------------
    Main Navigation             
-----------------------------------------*/

.navbar-default {
    background: #ffffff;
    padding: 18px 0;
    border: none;
    margin-top: 62px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color: transparent;
}

.navbar-default .navbar-brand {
  padding-top: 6px;
}

.navbar-default .navbar-brand .fa {
  color: #000;
  font-size: 42px;
}

.navbar-default .navbar-nav li a {
    color: #777;
    font-size: 16px;
    letter-spacing: 1px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    padding-right: 22px;
    padding-left: 22px;
}

.navbar-default .navbar-nav > li a:hover {
    color: #f8ccc9 !important;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #777;
    background-color: transparent;
}

.navbar-default .navbar-nav li a:hover,
 .navbar-default .navbar-nav .active > a {
    color: #333333;
  }

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #333333;
    background-color: transparent;
    
}

.navbar-default .navbar-toggle {
     border: none;
     padding-top: 10px;
  }

.navbar-default .navbar-toggle .icon-bar {
    background: #bdc3c7;
    border-color: transparent;
  }

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus { 
  background-color: transparent;
}

/*---

-----*/




/*---------------------------------------
    Home section              
-----------------------------------------*/

#home {
    background-size: cover;
    background-position: center center;
    display: -webkit-box;
    display: -webkit-flex;
     display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
     align-items: center;
    position: relative;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 0px;
}

#home hr {
  width: 240px;
  margin-top: 1px;
}



/*---------------------------------------
   About section              
-----------------------------------------*/

#about .text-center {
  padding-bottom: 42px;
}

#about .col-md-8 {
  padding-left: 0px;
}

#about .col-md-8 img {
  padding-right: 10px;
  padding-bottom: 10px;
}

#about hr {
  width: 600px;
  margin-top: 25px;
  margin-bottom: 25px;
}

#about ul {
  padding-left: 22px;
}

#about ul li {
  color: #777;
  font-size: 18px;
  font-weight: 400;
  padding-top: 2px;
  padding-bottom: 2px;
}



/*---------------------------------------
   Portfolio section              
-----------------------------------------*/

#portfolio small {
  color: #f0f0f0;
  font-size: 10px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

#portfolio .portfolio-thumb {
  position: relative;
  padding: 10;
  margin-top: 20px;
}

#portfolio .portfolio-thumb .portfolio-overlay {
  position: absolute;
  background: #222;
  color: #ffffff;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  vertical-align: top;
  opacity: 0;
  transition: all 0.4s ease-in-out;
}

#portfolio .portfolio-item {
    position: absolute;
    top:50%;
    left: 50%;
    -webkit-transform:translate(-50%,-50%);
      -ms-transform:translate(-50%,-50%);
          transform:translate(-50%,-50%);
}

#portfolio .portfolio-thumb:hover .portfolio-overlay {
  opacity: 0.9;
}

#portfolio .text-center {
  padding-top: 62px;
}



/*---------------------------------------
   Single Project section              
-----------------------------------------*/

#single-project {
  text-align: center;

}

#single-project .col-md-12,
#single-project .col-md-6,
#single-project .col-md-4 {
  padding-left: 5px;
   padding-right: 5px;
  padding-bottom: 10px;
}

#single-project .col-md-12 {
  padding-top: 15px;
}

#single-project .text-center strong {
  display: block;
  padding-top: 12px;
}

#single-project a {
  color: #333;
  font-weight: bold;
  letter-spacing: 1px;
  padding-left: 14px;
}



/*---------------------------------------
   Contact section              
-----------------------------------------*/

#contact .col-md-6,
#contact .col-md-12 {
  padding-left: 5px;
}

#contact .text-success,
#contact .text-danger {
  display: none;
  padding: 20px 10px 20px 10px;
}

#contact .form-control {
  border: 1px solid #f0f0f0;
  box-shadow: none;
  margin-bottom: 10px;
	
	
  transition: all 0.4s ease-in-out;

}

#contact .form-control:hover {
  border-color: #f8ccca;
}

#contact input {
  height: 40px;	
}


#contact button {
  height: 40px;
	width:200px;
	
	
}

#contact textarea {
  margin-top: 10px;
}

#contact button#cf-submit {
  background: #fb9998;
  border-radius: 20px;
  border: none;
  color: #fff;
  font-weight: 400;
  transition: all 0.4s ease-in-out;
	
}

#contact button#cf-submit:hover {
  background: #f8cac7;
}



/*---------------------------------------
   Footer section              
-----------------------------------------*/

footer {
	
	border-top: 1px solid #f0f0f0;
    padding: 30px 0px;
    position: relative;
	color: #b1b1b1;
}


footer .col-md-4 .fa {
  font-size: 16px;
padding-left: 0px;
padding-right: 0px;
padding-bottom: 10px;
	color:#b1b1b1;
}

footer p {
  color: #b1b1b1;
	font-size: 15px;
}

footer a {
  color: #b1b1b1;
}

footer hr {
  border-color: #ffffff;
  margin-top: 42px;
  margin-bottom: 22px;
}

footer .footer-copyright {
  padding-top: 16px;
}


/*---------------------------------------
   Social icon             
-----------------------------------------*/

.social-icon {
    position: top;
    padding: 0;
    margin: 0;
    text-align: center;
}

.social-icon li {
    display: inline-block;
    list-style: none;
}

.social-icon li a {
    color:#b1b1b1;
    cursor: pointer;
    font-size: 16px;
    text-decoration: none;
    transition: all 0.4s ease-in-out;
    text-align: center;
    vertical-align: top;
    position: center;
    margin: 0px 14px 10px 14px;
}

.social-icon li a:hover {
    color: #f8ccc9;
    transform: scale(1.1);
}

/*---------------------------------------
   Privacy Policy section              
-----------------------------------------*/


#privacy {
  text-align: justify;
}


#privacy .col-md-12,
#privacy .col-md-6,
#privacy .col-md-4 {
  padding-left: 5px;
   padding-right: 5px;
  padding-bottom: 10px;
}

#privacy .col-md-12 {
  padding-top: 15px;
}

#privacy .text-center strong {
  display: block;
  padding-top: 12px;
}

#privacy a {
  color: #fb9998;
	
	}

	#privacy img {
	padding: 10px 0px 10px 0px
  
  
}

/*---------------------------------------
   Newsletter section              
-----------------------------------------*/


#newsletter {
  text-align: justify;
}

#newsletter .col-md-10,
#newsletter .col-md-12,
#newsletter .col-md-6,
#newsletter .col-md-4 {
  padding: 5px 5px 5px 5px;
}

#newsletter .col-md-12 {
  padding-top: 15px;
}

#newsletter .text-center strong {
  display: block;
  padding-top: 12px;
}

#newsletter a {
  color: #fb9998;
	
	}

#newsletter img {
	padding: 5px 0px 20px 0px;
}

#newsletter p {
  text-align: center;
}

  


/*---------------------------------------
   Mobile Responsive         
-----------------------------------------*/


@media (max-width: 767px) {
.navbar-default {
margin-bottom: 0;
padding-bottom: 0;
}

.navbar-default .navbar-brand {
display: block;
height: auto;
}

.navbar-brand>img {
width: 80px;
height: auto;
	
}

.navbar-default .navbar-toggle {
padding-top: 30px;
}
	
.navbar-default {
margin-top: 0;
}

.navbar-brand {
height: auto;
}
	
#portfolio,
#about, 
#blog,
#contact, 
#single-project {
padding-top: 0;
}

footer {
padding: 15px 0;
}

.contact {
text-align: center;
}


	h1 {
		font-size: 16px;
	}
	
	h2 { 
		font-size: 16px;
	}
		
	h3 {
		font-size: 16px;
	}
	h4 {
		font-size: 16px;
	}
	}